/* Gifts Product List*/

#small-promo-block.grid-inner {
	margin:0 0 10px 0 !important;
	}

.gl_content {	
	width:720px;
	}

.gl_main {
	position:relative;
	width:720px;
	}

.gl_footer {
	width:720px;
	}

.gl_text {
	float:left;
	width:460px;
	margin:0 10px 0 10px;
	color:#000;
	}
	
.gl_text h1 {
	text-transform:uppercase;
	font-size:18px;
	font-weight:bold;
	margin:0;
	padding-top:20px;
	color:#000;
	}

.gl_text h2 {
	font-size:13px;
	font-weight:bold;
	text-transform:uppercase;
	color:#000;
	}
	
.gl_text p {
	font-size:13px;
	margin:0;
	line-height:18px;
	}
	
.gl_text p.cta {
	margin-top:9px;
	}

/* use if there is no h1 or h2 to added spacing*/
.no_cl_header {
	padding-top:20px;
	}

/*if more than one paragraph add margin bottom of 9px*/
.paragraph_spacing {
   padding:0 0 9px 0;
 }

.headertransform {
   text-transform:uppercase;
 }

.gl_text p span {
	font-weight:bold;
	}

.gl_text p a {
	font-weight:bold;
	text-decoration:none;
	color:#000;
	margin-top:9px;
	}

.gl_socialmedia {
	float:left;
	width:210px;
	margin:35px 10px 0 10px;
	}

.fb-like,.tt_like {
	margin-bottom:9px;
	}